TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Valuation ( elt-alg^pol f ) -> elt-ord^rat

### Description

<shortdoc> The degree of the first non-zero term of the polynomial f. </shortdoc>

### Examples

Valuation(X^6+X^3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack